Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:29:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sagaya                    Bot:  Hi again! Bot:  Please enter your name Customer:  sagaya Bot:  Hi Sagaya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507948830 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:23 PM, 18th Oct                   mayar                   Hi Sagaya,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:24 PM, 18th Oct                     sagaya                    Hi           03:24 PM, 18th Oct                     sagaya                    I have placed on order and it was planned for delivery yesterday           03:24 PM, 18th Oct                     sagaya                    9507948830           03:24 PM, 18th Oct                     sagaya                    Can you help to track it out.           03:24 PM, 18th Oct                   mayar                   Could you please confirm is this your correct phone number 971529385693?           03:24 PM, 18th Oct                     sagaya                    Yes           03:25 PM, 18th Oct                     sagaya                             03:25 PM, 18th Oct                     sagaya                    Have shared the location to the associate yesterday           03:25 PM, 18th Oct                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city) so we can assist you further           03:26 PM, 18th Oct                     sagaya                    Still not finding them delievring to us           03:26 PM, 18th Oct                     sagaya                    903 , Sahara Abudhabi Hotel apartment , old airport road. Behind alfala street. Abudhabi  landmark : Chickie's restaurent building.           03:27 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:27 PM, 18th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:28 PM, 18th Oct                     sagaya                    Thank you dear team .           03:28 PM, 18th Oct                     sagaya                    Appreciate your action           03:28 PM, 18th Oct                   mayar                   Is there anything else i can help you with           03:28 PM, 18th Oct                     sagaya                    Thank you.           03:28 PM, 18th Oct                     sagaya                    No . I am good for now.           03:28 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240700